JAVA="C:\Program Files (x86)\Java\j2re1.4.1_01\bin"
COGNOS="C:\Program Files (x86)\Cognos\cer5\bin"
PHP="C:\GAPS\Portal\Tasks\php"
DOMAIN="opel-rau.de.de"

EXCEL=""

XML="C:\GAPS\Portal\Tasks\config"
PORTAL="C:\GAPS\Portal"
STARTER="C:\GAPS\GCStarter"

KUNDE="Rau Brunsbuettel"
STATUSBERICHT="a.rau-oelkers@opel-rau.de"

CAT_U=""
CAT_P=""

GAPS_XML="Gaps.xml"
GAPS_TITEL="GAPS"

SMTP_HOST="smtp.1und1.de"
SMTP_PORT="465"
SMTP_SSL="J"
SMTP_FROM="global.cube@opel-rau.de"
SMTP_USER="global.cube@opel-rau.de"
SMTP_PW="Crossland2017!"
